/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Bool/MooseLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Collection/Array/MooseLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Collection/Hash/MooseLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/Number/MooseLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Perl/String/MooseLike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/HandlesVia.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Bool::MooseLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Collection::Array::MooseLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Collection::Hash::MooseLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::Number::MooseLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Perl::String::MooseLike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::HandlesVia.3
